How Change Update From Hm2014813 To Wt86047?


May 10, 2016
8
0
13
#1
When I try to update from xiaomi.eu_multi_HM2014813_6.3.17_v7-4.4 ,that is now installed on my redmi2 pro, to xiaomi.eu_multi_HM2XTDPro_6.7.28_v8-5.1, twrp says error because this package is for wt86047 and this device is a HM2014813..
How can i resolve? twrp version is 3.0.0-0